body, body * {
  vertical-align: baseline;
  border: 0 none;
  outline: 0;
  padding: 0;
  margin: 0;
}

a {
    cursor: pointer;
}
#main-container {
  position: absolute;
  width: 298px;
  height: 598px;
  border: solid 1px #646464;
  overflow: hidden;
  background: url(background.jpg);
}
#exit {
    position: relative;
    cursor: pointer;
    width: 300px;
    height: 600px;
    display: block;
    z-index: 10;
    background:transparent;
}
.feature {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 600px;
  position: absolute;
}
.alpha {
    opacity: 0;
}
.small-alpha {
    opacity: 0;
    -ms-transform: scale(0.5, 0.5); /* IE 9 */
    -webkit-transform: scale(0.5, 0.5); /* Safari */
    transform: scale(0.5, 0.5);
}
h1 {
    margin: 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 24px;
    
    -moz-osx-font-smoothing: grayscale;
    width: 100%;
    text-align: center;
    position: absolute;
    line-height: 1.1em;
    color: #6e217d;
}
#frame1 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}

#frame2 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}
#paper-mask {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 300px;
    height: 332px;
    overflow: hidden;
/*    background-color: #ffffff;*/
}
#text1 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 49px;
}
#text2 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 49px;
}
#ballotbox {
    position: absolute;
    left: 0px;
    top: 0px;
}
#white-paper {
    position: absolute;
    left: 34px;
    top: 149px;
    -ms-transform: rotate(-33deg); /* IE 9 */
    -webkit-transform: rotate(-33deg); /* Chrome, Safari, Opera */
    transform: rotate(-33deg);
}
#green-paper {
    position: absolute;
    left: 212px;
    top: 152px;
    -ms-transform: rotate(33deg); /* IE 9 */
    -webkit-transform: rotate(33deg); /* Chrome, Safari, Opera */
    transform: rotate(33deg);
}
#text3 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 49px;
}
#cta {
    position: absolute;
    left: 50px;
    top: 139px;
}
#legals {
    position: absolute;
    left: 0px;
    top: 0px;
}